/* RIFLESSO */
.figure .glow-wrap{
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  margin-top: -300px;
}
.figure .glow{
  display: block;
  position:absolute;
  width: 10%;
  height:380%;
  background: rgba(255,255,255,.4);
  top: 0;
  filter: blur(20px);
	transform: rotate(45deg) translate(-1100%, 0);
 /* transition: all .4s linear;*/
}
.figure:hover .glow{
  transform: rotate(45deg) translate(1000%, 0);
  transition: all 3.5s linear;
  transition-delay: .2s;
}
.figure:hover img,
.figure:hover .glow-wrap{
  margin-top: 0;
/* RIFLESSO */ 
}
.shape--blob {
    clip-path: polygon(var(--shape--blob-1));	
}
.item:nth-child(2n) .shape--blob {
    clip-path: polygon(var(--shape--blob-2));
}

.item:nth-child(3n) .shape--blob {
    clip-path: polygon(var(--shape--blob-3))
}

.item:nth-child(4n) .shape--blob {
    clip-path: polygon(var(--shape--blob-4))
}

.item:nth-child(5n) .shape--blob {
    clip-path: polygon(var(--shape--blob-5))
}

.item:nth-child(7n) .shape--blob {
    clip-path: polygon(var(--shape--blob-6))
}

.item:nth-child(8n) .shape--blob {
    clip-path: polygon(var(--shape--blob-1))
}
@media (prefers-reduced-motion: no-preference) {
    .card-wrapper .shape--round {
        transition: clip-path var(--duration-long) ease
    }
    .card-wrapper:hover .shape--round {
        clip-path: ellipse(47% 47% at 50% 50%);	
    }
    .card-wrapper .shape--blob {
        transition: clip-path var(--duration-long) ease-in-out;
    }
    .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-5));
    }
    .item:nth-child(2n) .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-6));
    }
    .item:nth-child(3n) .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-1));
    }
    .item:nth-child(4n) .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-2));
    }
    .item:nth-child(5n) .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-3));
    }
    .item:nth-child(7n) .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-4));
    }
    .item:nth-child(8n) .card-wrapper:hover .shape--blob {
        clip-path: polygon(var(--shape--blob-5));
    }
}
@media (prefers-reduced-motion) {
    .motion-reduce {
        transition: none !important;
        animation: none !important
    }
}
:root {
	--alpha-button-background: 1;
    --alpha-button-border: 1;
    --alpha-link: .85;
    --alpha-badge-border: .1
	
    --duration-short: .1s;
    --duration-default: .2s;
    --duration-long: .5s;
    --duration-extra-long: .6s;
    --duration-extended: 3s;
    --animation-slide-in: slideIn var(--duration-extra-long) cubic-bezier(0, 0, .3, 1) forwards;
    --animation-fade-in: fadeIn var(--duration-extra-long) cubic-bezier(0, 0, .3, 1);
}